/*url('../../images/background.png') no-repeat;//no-repeat, evt. top*/
.primary_colors {
  color: #ffffff;
  background-color: #989898;
}
.secondary_colors {
  color: #ffffff;
  background-color: #333333;
}
.big_text {
  text-transform: uppercase;
  font-weight: 700;
}
/**
 * DASHBOARD ONLY DEFINES
 */
/**
 * Archive
 */
* {
  border: 0;
}
html,
button,
input,
select,
p#ta_embed {
  color: #000000;
  background: #ffffff;
}
body {
  font-size: 1em;
  line-height: 1.4em;
  font-family: 'Open Sans', sans-serif;
  background-color: #ffffff;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
img {
  vertical-align: middle;
}
fieldset,
ul {
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
a {
  text-decoration: none;
  color: #444444;
}
h2 {
  height: 38px;
  color: #ffffff;
  background-color: #989898;
  font-size: 13px;
  line-height: 38px;
  padding: 0px 0 0 15px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0px;
}
h2.broadcast {
  background: url('/images/broadcastIcon.png') 15px center no-repeat #989898;
  padding-left: 40px;
}
ul {
  list-style-type: none;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ffffff;
  color: #000;
  padding: 10px;
  border: solid 2px #f00;
}
.nano {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.nano .content {
  position: absolute;
  overflow: scroll;
  overflow-x: hidden;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.nano .content:focus {
  outline: thin dotted;
}
.nano .content::-webkit-scrollbar {
  visibility: hidden;
}
.has-scrollbar .content::-webkit-scrollbar {
  visibility: visible;
}
.nano > .pane {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
  width: 10px;
  right: 0;
  top: 0;
  bottom: 0;
  visibility: hidden\9;
  /* Target only IE7 and IE8 with this hack */
  opacity: .01;
  -webkit-transition: .2s;
  -moz-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}
.nano > .pane > .slider {
  background: #989898;
  position: relative;
  margin: 0px;
}
.nano:hover > .pane,
.pane.active,
.pane.flashed {
  visibility: visible\9;
  /* Target only IE7 and IE8 with this hack */
  opacity: 0.99;
}
/**
 * gryph icons
 */
[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("/images/glyphicons-halflings.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
  margin-top: 1px;
}
.icon-user {
  background-position: -168px 0;
}
.icon-trash {
  background-position: -456px 0;
}
.icon-edit {
  background-position: -96px -72px;
}
.icon-edit {
  background-position: -96px -72px;
}
.icon-time {
  background-position: -48px -24px;
}
.icon-list-alt {
  background-position: -264px -24px;
}
.icon-pencil {
  background-position: 0 -72px;
}
.icon-file {
  background-position: -24px -24px;
}
.icon-folder-close {
  width: 16px;
  background-position: -384px -120px;
}
.icon-folder-open {
  width: 16px;
  background-position: -408px -120px;
}
/**
 * 	Header
 */
#header {
  position: absolute;
  top: 0px;
  width: 100%;
  background-color: #ffffff;
  background: url('../../images/Header.png') no-repeat center 25px;
}
#header_container {
  position: relative;
  width: 960px;
  margin: 0 auto;
  height: 180px;
}
/**
 * 	Often logo
 */
#branding {
  position: absolute;
  top: 25px;
  left: 0px;
}
/**
 *	Zoeken
 */
#zoeken {
  float: right;
  margin-top: 80px;
}
#zoeken form {
  background-color: #fff;
  border: solid 1px #97a8b4;
}
#zoeken label {
  display: none;
}
#zoeken input {
  border-width: 0px;
}
#zoeken input[type=text] {
  font-size: 14px;
  font-weight: 700;
  width: 159px;
  min-height: 16px;
  height: 16px;
  padding: 10px;
  border-width: 0px;
}
#zoeken input[type=submit] {
  background: #ffffff url('/images/SearchArrow.png') center center no-repeat;
  width: 36px;
  height: 36px;
  text-indent: -9999em;
  padding: 0;
}
.divTable {
  display: table;
  border-collapse: collapse;
  width: 100%;
}
.divRow {
  display: table-row;
  border-bottom: 1px solid #d9d9d9;
}
.divRow:first-child {
  font-size: 14px;
  font-weight: 900;
  text-transform: uppercase;
}
.cellOne {
  display: table-cell;
  border-right: 1px solid #d9d9d9;
  padding: 5px 10px;
  width: 30%;
}
.cellTwo {
  display: table-cell;
  padding: 5px 10px;
  width: 10%;
}
.cellThree {
  display: table-cell;
  border-left: 1px solid #d9d9d9;
  padding: 5px 10px;
  width: 45%;
}
/**
 * 	Service links
 */
#service_links {
  position: absolute;
  top: 40px;
  right: 0;
  color: #000000;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
}
#service_links a {
  color: #000000;
  visibility: visible;
}
#service_links a:hover {
  border-bottom: solid 2px #000000;
}
#service_links ul > li {
  color: #000000;
  float: left;
  padding: 5px;
}
/**
 * 	Ingelogd
 */
#ingelogd {
  position: absolute;
  right: 0;
  bottom: 25px;
  font-weight: 600;
  font-size: 13px;
  line-height: 22px;
  color: #000000;
}
/**
 * 	Navigatie
 */
#navigatie {
  width: 100%;
  height: 40px;
  background-color: #ebebeb;
}
#navigatie ul {
  width: 960px;
  margin: 0 auto;
}
#navigatie ul li {
  float: left;
}
#navigatie ul li.login {
  float: right;
}
#navigatie a {
  display: block;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  color: #111111;
  padding: 0 20px;
  line-height: 40px;
}
#navigatie a:hover,
#navigatie a.active {
  color: #ffffff;
  background-color: #333333;
}
#navigatie a.active_live {
  background-color: #ffffff;
  color: #ca4033 !important;
}
/**
 * skip links
 */
.skip_link {
  font-size: 1px;
  line-height: 1px;
  position: absolute;
  left: 0px;
  top: 0;
  width: 100%;
  text-indent: -9999px;
}
.skip_link a:focus {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 10px;
  line-height: 20px;
  text-indent: 0px;
}
#container {
  width: 100%;
}
#content_wrapper {
  background-color: #ffffff;
  position: relative;
  width: 960px;
  margin: 0 auto;
  padding: 220px 0 0 0;
}
#content {
  position: relative;
  padding-bottom: 40px;
  clear: both;
}
/**
 * 	Breadcrumb
 */
#breadcrumb {
  min-height: 15px;
  color: #444444;
  font-weight: 700;
  margin-left: 20px;
  /*font-size:@text_normal;*/
  font-size: 11px;
  float: left;
}
#breadcrumb em {
  font-style: normal;
  color: #444444;
  margin-right: 5px;
  text-transform: uppercase;
}
#breadcrumb a {
  color: #444444;
}
#breadcrumb a:hover {
  border-bottom: solid 2px #444444;
}
#breadcrumb span.imgreplacement {
  background-image: url('../../images/BreadcrumbArrow.png');
  height: 8px;
  margin: 0 3px;
  width: 4px;
}
/**
 * 	Algemene box
 */
.box {
  border-bottom: solid 4px #989898;
}
.box ul {
  padding-bottom: 20px;
}
.box ul > li {
  border-bottom: 1px solid #dfdfdf;
  padding-bottom: 1px;
}
.box ul > li > a,
.box ul > li > span {
  display: block;
  padding: 4px 10px 4px 20px;
  min-height: 22px;
  line-height: 22px;
  color: #000000;
  font-weight: 600;
  font-size: 13px;
}
.box ul > li:hover {
  background-color: #f0f0f0;
}
.box span.br {
  display: block;
}
/**
 * 	Footer
 */
#footer {
  position: relative;
  width: 100%;
  height: 169px;
  background-image: url('../../images/footer.png');
  background-size: auto;
  z-index: 5;
}
#footer_container {
  width: 960px;
  margin: 0 auto;
  height: 169px;
  z-index: 5;
}
#footer_container > ul#contact_data {
  float: left;
  margin: 20px 20px 20px 20px;
  z-index: 5;
  color: #ffffff;
}
#footer_container > ul#contact_data > li > h2 {
  display: inline;
  background-color: transparent;
  padding: 0;
}
#footer_container > ul#contact_data > li > p {
  font-size: 0.8em;
  line-height: 0.8;
  margin: 10px 0;
}
#footer_container > ul#contact_data > li > p > img.ico_contact {
  width: 16px;
  margin-right: 12px;
}
#footer_container img#nblogo {
  float: right;
  margin: 40px 20px 20px 20px;
  z-index: 5;
}
/* ==========================================================================
	 Media Queries
	 ========================================================================== */
/* Large desktop */
/* landscape tablet and small desktop */
@media screen and (max-width: 1199px) {
  #branding {
    max-width: 60%;
    left: 0;
  }
}
/* Landscape phone to portrait tablet */
@media screen and (max-width: 960px) {
  #branding {
    max-width: 60%;
  }
  #branding img {
    max-width: 100%;
    position: relative;
  }
  #content_wrapper,
  #header_container {
    width: auto;
    margin-left: 1.25%;
    margin-right: 1.25%;
  }
  #navigatie > ul {
    width: 100%;
  }
  #breadcrumb {
    float: left;
  }
  #breadcrumb p {
    width: 100%;
  }
  #footer_container {
    width: 100%;
  }
}
/* iPad (portrait) video size ------------------------------------------------------- */
@media screen and (max-width: 700px) {
  #branding {
    position: relative;
    float: left;
    margin-bottom: 20px;
    max-width: 50%;
  }
  #zoeken {
    position: absolute;
    top: 90px;
    width: 100%;
    margin-top: 20px;
  }
  #zoeken form {
    position: relative;
  }
  #zoeken input[type="text"] {
    width: 84%;
    padding-right: 0;
  }
  #zoeken input[type="submit"] {
    float: right;
    width: 36px;
  }
  #service_links {
    top: 80px;
    right: 0;
    height: 30px;
  }
  #content_wrapper {
    padding: 340px 0 0 0;
  }
  #navigatie {
    height: auto;
  }
  #navigatie > ul {
    padding: 0;
  }
  #navigatie > ul > li,
  #navigatie > ul li.login {
    float: none;
  }
  #ingelogd {
    bottom: 125px;
  }
}
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}
#container {
  min-height: 100%;
  position: relative;
}
/* Phone ------------------------------------------------------- */
/* Phone (portrait) ------------------------------------------------------- */
@media screen and (max-width: 320px) {
  body {
    min-width: 320px;
  }
}
/* ==========================================================================
	 Helper classes
	 ========================================================================== */
.big_text {
  text-transform: uppercase;
  font-weight: 700;
}
.js_only {
  display: none;
}
.imgreplacement {
  background-color: transparent;
  background-position: left top;
  background-repeat: no-repeat;
  font-size: 0px;
  line-height: 0px;
  font-family: sans-serif;
  overflow: hidden;
  text-indent: -9000px;
  padding: 0;
  vertical-align: middle;
  display: inline-block;
}
.content_spacer {
  clear: both;
  height: 15px;
  width: 100%;
}
.br {
  clear: both;
}
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
/* ==========================================================================
	 Print styles
	 ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  /*
	 * Don't show links for images, or javascript/internal links
	 */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
    /* h5bp.com/t */
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
